import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEcoforestConfig } from './ecoforest.types.js';
import { ecoforestProfile } from './ecoforest.types.js';

export class EcoforestConfigFlow extends SimpleLocalConfigFlow<IEcoforestConfig> {
  constructor() {
    super(ecoforestProfile);
  }
}
